Add menu command...

One of the hidden commands in the Praat menu of the Objects window. With this command, you add a button to any of the fixed menus in the Objects window, the Picture window, or any type of editor window.

## Settings

See Add to fixed menu... (for the Objects window or the Picture window) or Add to menu... (for editor windows).

## Usage

You can use this command in your initialization script or in plug-ins, just like Add action command....

Normally, however, if you want to add a command to a fixed menu, you would use the command Add to fixed menu... of the ScriptEditor instead, which has the exact same list of parameters.

### Links to this page

- ButtonEditor
- hidden commands